"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const scrollbar_vue_vue_type_script_setup_true_lang = require("./scrollbar.vue_vue_type_script_setup_true_lang.js");
var scrollbar_default = scrollbar_vue_vue_type_script_setup_true_lang.default;
exports.default = scrollbar_default;
